We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Problem with installation signature

Hi,

when I try to install latest version of slides (16.3) I am getting warning about "non trusted" MSI.
You had similar problem with other components that is now fixed.

Hi Oliver,


Thank you for posting.

I have observed your comments and like to share with you that I am unable to notice this issue on my end. I request you to please share with us environment details along with a screenshot explaining the warning so that we may proceed further to help you out.

Best Regards,

Hi,



I too have the same issue, I have reported this previously and is the same in 16.3



Tony

Hi Tony,


I have observed your comments and like to share with you that an issue logged with ID SLIDESNET-37233 was reported by you, which is pending for resolution at the moment. We will notify you in as soon as the issue will be fixed, please follow up in respective thread.

Best Regards,